[Author]
Language=简体中文
TranslatedBy=星
TranslatorContact=
TranslatorURL=
LastUpdated=06.10.2023

[Language]
CheckBox4.Caption=纯文本
Button3.Caption=保存
BtnLock.Caption=锁定电脑
TabSheet1.Caption=密码
TabSheet2.Caption=启动项
TabSheet4.Caption=安全
TabSheet3.Caption=热键
TabSheet6.Caption=节电模式
TabSheet7.Caption=壁纸
TabSheet5.Caption=语言
CheckBox10.Caption=开机启动
CheckBox5.Caption=开机自启动后锁定系统
CheckBox7.Caption=锁定全部 CD-ROMs 光驱
CheckBox8.Caption=锁定时禁用任务管理器
cbxPassProtectTrayShowForm.Caption=程序窗口显示时提示密码
cbxPassClose.Caption=程序关闭时提示密码
cbxRequireRunAsAdmin.Caption=要求 "以管理员身份运行"来编辑程序设置
cbxUserInAdminGroup.Caption=用户必须以管理员用户组来编辑程序设置
CheckBox6.Caption=系统锁定后，如出现
Label5.Caption=次无效的密码尝试就自动关机
CheckBox12.Caption=使用快捷键来锁定系统
BitBtn1.Caption=保存
BitBtn2.Caption=清除
CheckBox3.Caption=以下时间后自动锁定系统
Label1.Caption=无活动时间
CheckBox1.Caption=以下时间后自动锁定系统
Label2.Caption=分钟
CheckBox9.Caption=以下时间后系统锁定后关机
Label6.Caption=分钟
CheckBox2.Caption=系统锁定后更改壁纸
Button2.Caption=选择
Button1.Caption=移除
File1.Caption=文件
LockPC1.Caption=锁定电脑
LockCDROM1.Caption=锁定光驱
UnLockCDROM1.Caption=解锁光驱
LockTaskManager1.Caption=禁用任务管理器
UnLockTaskManager1.Caption=启用任务管理器
OpenChangelog1.Caption=打开更新日志
OpenEula1.Caption=打开用户条款
Exit1.Caption=退出
Help1.Caption=帮助
MakeaDonation1.Caption=捐助
Homepage1.Caption=主页
FacebookPage1.Caption=脸书
witterPage1.Caption=推特
About1.Caption=关于
ShowWindow1.Caption=显示窗口
LockComputer1.Caption=锁定电脑
Homepage2.Caption=主页
About2.Caption=关于
Exit2.Caption=退出

;Messages

sPassSaved=密码保存成功
sHotkeySaved=热键保存成功
sHotkeyRemoved=热键移除成功

;New strings 13 March 2015

FrmStealthPass.Label3.Caption=密码保护动作
FrmStealthPass.Label1.Caption=请提供正确的密码
FrmStealthPass.Button1.Caption=确定
FrmStealthPass.Button2.Caption=取消
FrmAbout.Label4.Caption=关注推特
FrmAbout.Label5.Caption=关注脸书

;New strings 20 March 2015

TabSheet8.Caption=休眠
cbxNoLockIfFullScreen.Caption=有软件全屏运行时不要锁定系统
cbxNoLockIfProcessesRunning.Caption=有特殊进程运行时不要锁定系统
Label3.Caption=管理自定义特殊进程...
FrmProcessesList.Caption=特殊进程列表
FrmProcessesList.Button2.Caption=添加
FrmProcessesList.Button1.Caption=移除
FrmProcessesList.Button3.Caption=清除
FrmProcessesList.Button4.Caption=关闭

;New strings 21 Semptember 2015

FrmProcessesList.Label1.Caption=写下要检测的进程:
TabSheet9.Caption=常规
TabSheet10.Caption=CTRL+ALT+DEL
TabSheet11.Caption=网络
TabSheet12.Caption=设备
TabSheet13.Caption=日志
CheckBox17.Caption=系统锁定时禁用 WinKeys
CheckBox8.Caption=系统锁定时禁用任务管理器
CheckBox11.Caption=系统锁定时禁用更改密码
CheckBox13.Caption=系统锁定时禁用锁定计算机
CheckBox15.Caption=系统锁定时禁用快速用户切换
CheckBox14.Caption=系统锁定时禁用注销
CheckBox18.Caption=系统锁定时禁用关闭按钮
CheckBox16.Caption=禁用特定的网络适配器
Label7.Caption=禁用CTRL+ALT+DEL菜单选项
Label4.Caption=系统锁定时要禁用的所有网络适配器:
Label8.Caption=打开网络连接文件夹...
Label9.Caption=打开日志文件夹...
CheckBox20.Caption=系统锁定时禁用USB存储驱动程序
CheckBox19.Caption=解锁失败记录

Stub.Panel2.Caption=输入密码:
Stub.BtnUnLock.Caption=解锁
Stub.btnVirtualKeyboard.Hint=虚拟键盘

sDateTime=日期\时间
sComputerUser=计算机用户
sWrongPassword=密码错误
sInvalidPass=密码无效
sPowringOffPC=关闭电源...
sTriesRemained=尝试...

;New strings 03 November 2015

cbxHidePcNameLockWindow.Caption=在锁定窗口中隐藏计算机名称
CheckBox21.Caption=系统锁定时禁用蓝牙支持服务
cbxHideTrayIcon.Caption=在任务栏中隐藏任务栏图标
Label10.Caption=显示托盘图标的热键:
cbxRunProcBeforeLock.Caption=在锁定系统之前运行程序:
cbxRunProcAfterUnlock.Caption=解锁系统后运行程序:
TabSheet14.Caption=运行程序

;New strings 06 January 2016

CheckBox22.Caption=从睡眠或休眠状态恢复时锁定电脑

